.img_banner_info_register {
  width: 100% !important;
  height: auto !important;
  object-fit: unset !important;
}

.wr_info_register {
  background-color: #f4cb71;
  padding: 50px;
}

.wr_info_register h1 {
  font-size: 50px;
  color: #14559a;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

.wr_info_register {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.wr_info_register_form {
  padding: 35px;
  background-color: #fff;
  border-radius: 40px;
  max-width: 621px;
  display: block;
  margin: 0 auto;
}

.wr_info_register_form form input {
  display: inline-block;
  width: 100%;
  background-color: #eee;
  border: 1px solid #eaeaea;
  border-radius: 4px;
  margin-bottom: 15px;
  padding: 15px;
}

.btn_submit_info_register {
  background-color: #f6821f;
  border-radius: 10px;
  text-align: center;
  display: block;
  margin: 10px auto;
  border: none;
  color: #fff;
  padding: 10px 25px;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
}

@media (max-width: 575px) {
  .wr_info_register_form {
    padding: 15px;
    border-radius: 15px;
  }
  .wr_info_register h1 {
    font-size: 22px;
  }

  .wr_info_register {
    font-size: 16px;
  }

  .wr_info_register {
    background-color: #f4cb71;
    padding: 30px 20px;
  }

  .wr_info_register_form form input {
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px 15px;
  }

  .btn_submit_info_register {
    border-radius: 8px;
    margin: 10px auto;
    padding: 8px 20px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
  }
}
